Subject: Re: bug#6889: alt-q changed behavior in LaTeX mode with comments

From: Leo <[email-masked]>
Date: Sun, 22 Aug 2010 14:35:06 +0100

On 2010-08-20 15:30 +0100, Pietro Belotti wrote:
> % foo
> bar
>
> and I hit Alt-Q, nothing happens (I just verified it on Emacs 21.4.1).
> On my new laptop, with Emacs 23.1.1, the result of the same operation
> would be
>
> % foo bar

This cannot be reproduced on 23.2 with the original latex-mode (must use
'emacs -Q' to start) as included in emacs or the one provided by AUCTeX
(version "2010-05-17" in my case).

Leo